.faq-img{
    height: 700px;
}
.faq-img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
    position: relative;
    z-index: 2;
}
.faq-img::before {
    content: '';
    height: 95%;
    width: 25px;
    position: absolute;
    bottom: 0;
    left: -15px;
    background-color: var(--color-primary);
    border-radius: 15px;
}
.faq-img::after {
    content: '';
    height: 25px;
    width: 100%;
    position: absolute;
    bottom: -15px;
    left: -15px;
    background-color: var(--color-primary);
    border-radius: 0 0 15px 15px;
}
.faq .accordion {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.faq .accordion .accordion-item {
    color: var(--bs-accordion-color);
    background-color: var(--color-neutral-900);
    border: 1px solid var(--color-neutral-600);
    border-radius: 40px;
    overflow: hidden;
    padding: .6rem 1.5rem;
}
.faq .accordion .accordion-button {
    color: var(--color-neutral-100);
    background-color: var(--color-neutral-900);
    font-weight: 700;
    padding: 1rem 1.3rem;
    gap: 1rem;
}
.faq .accordion .accordion-button:not(.collapsed) {
    color: var(--color-neutral-100);
    background-color: var(--color-neutral-900);
    box-shadow: none;
    position: relative;
}
.faq .accordion .accordion-button:not(.collapsed)::before {
    content: '';
    width: 95%;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 0 1.5rem;
    height: 1px;
    background-color: var(--color-neutral-600);
    position: absolute;
    bottom: 0;
}
.accordion-button:focus {
    z-index: 3;
    border-color: var(--color-neutral-900);
    outline: 0; 
    box-shadow: none;
}
.accordion-button::after {
    content: "+";
    background-image: none;
    font-weight: bold;
    color: var(--color-primary);
    transition: transform 0.2s;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.5rem;
}

/* Estilo para o botão do acordeão aberto (-) */
.accordion-button:not(.collapsed)::after {
    content: "-";
    background-image: none;
    transform: none;
    margin-top: -.8rem;
}